@media only screen and (min-width: 1200px){
    body .revive_zone--desktop_visible {
        display: block;
    }
    body .revive_zone--mobile_visible {
        display: none;
    }        
}
@media only screen and (max-width: 767px){
    body .revive_zone--mobile_visible {
        display: block;
    }
    body .revive_zone--desktop_visible {
        display: none;
    }        
}  